autoload:
  doctrine_classes:
    name:       Doctrine classes
    ext:        .php
    path:       %SF_PLUGINS_DIR%/sfDoctrinePlugin/lib/doctrine
    recursive:  on
  doctrine_model_classes:
    name:       Doctrine model classes
    ext:        .class.php
    path:       %SF_LIB_DIR%/model/doctrine
    recursive:  on
  doctrine_plugin_model_classes:
    name:       Doctrine plugin model classes
    ext:        .class.php
    path:       %SF_PLUGINS_DIR%/*/lib/model/doctrine
    recursive:  on